Bug 134446 - a typo in preuninstall scriptlet for gettext-devel package
a typo in preuninstall scriptlet for gettext-devel package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gettext (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Leon Ho
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-02 16:27 EDT by Michal Jaegermann
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-03 21:31:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2004-10-02 16:27:22 EDT
Description of problem:

The following 'if [ "$1" = 0]; then ...' is in that scriplet
(a missing blank after '0') resulting in that

/var/tmp/rpm-tmp.69004: line 1: [: missing `]'

error message during an update and/or a package removal.

Version-Release number of selected component (if applicable):
gettext-devel-0.14.1-10
Comment 1 Leon Ho 2004-10-03 21:31:43 EDT
Thank you! Problem is fixed on latest rawhide.


Note You need to log in before you can comment on or make changes to this bug.